import { getDefaultExportFromCjs as r } from "./index-_commonjsHelpers.js";
import { __require as e } from "./index-parse-sidx2.js";
var o = e();
const s = /* @__PURE__ */ r(o);
export {
  s as default
};
